Skip to content
Permalink
Branch: master
Commits on Apr 3, 2019
  1. Ansible 2,7 "use_tty" fix

    Liath committed Apr 3, 2019
    Per Issue #6453, Ansible@2.7 targetting Windows was throwing the following error when setup as the docs instruct:
    "Requested option use_tty was not defined in configuration"
    
    This is caused by something in Ansible silently discarding the whole `DOCUMENTATION` string configuration when it can't parse it. The changed line in this PR fixes that. :)
You can’t perform that action at this time.